/* roboto-regular - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/roboto/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Roboto'), local('Roboto-Regular'),
		 url('../fonts/roboto/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/roboto/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/roboto/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/roboto/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/roboto/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-700 - latin */
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/roboto/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Roboto Bold'), local('Roboto-Bold'),
		 url('../fonts/roboto/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/roboto/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/roboto/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/roboto/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/roboto/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
  }
/********non-responsive********/
	body{
		min-width:870px;
	}
	.container {
		max-width: none !important;
		width: 870px !important;
	}
/****************************/

/*********colums Abstand*******/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-left:7px;
	padding-right:7px;
}
/****************************/

body{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	margin-top:80px;
	font-size: 18px; 
}

#header{
	margin-bottom:80px;
}

#leistungen{
	height:80px;
	background-color:#e1e1e1;
	text-align:center;
	
}
	#leistungen h2{
		font-size:25px;
		margin-top:29px;
		color: #8f8f8f;
		font-weight:700;
	}
	
#content{
	padding-top:80px;
	padding-bottom:160px;
	background-color:#e1e1e1;
}

#headline{
	margin-bottom:70px;
}
	#headline h1{
		margin:0px;
		font-size:30px;
		font-weight:400;
		color:#ffffff;
		background-color:#ff6600;
		padding: 6px;
		margin-bottom:10px;
	}

#referenzen .caption{
	height:80px;
	text-align:center;
	color:#ff6600;
}

#referenzen .thumbnail{
	padding:0px;
}	
	.thumbnail {
		border-radius: 0px !important;
		margin-bottom: 0px !important;
		padding: 0px;
		transition:none!important;
	}
		.thumbnail  img {
			border-bottom: 11px solid #FF6600;
		}
	
	#partner-weru .thumbnail{
		padding:40px;
		padding-left:50px;
		padding-right:50px;
	}
		#partner-weru .thumbnail img{
			border:0px;
		}
		#partner-weru .thumbnail{
			border-left:11px solid #FF6600;
		}	

#fenster, #haustueren, #vordaecher{
	margin-bottom:40px;
}

#text{
	margin-top:80px;
	color:#8f8f8f;
	line-height:30px;
	text-align:justify;
}	
	#text h3{
		font-size:24px;
	}
	.text-links{
		padding-right:40px;
	}
	.text-rechts{
		padding-left:40px;
	}
	
	
#kontaktdaten{
	margin-top:-80px;
	height:80px;
	background-color:#6a6a6a;
	text-align:center;
}
	#kontaktdaten h2{
		font-size:25px;
		margin-top:29px;
		color: #ffffff;
		font-weight:700;
	}
	
#footer{
	background-color:#6a6a6a;
	padding-top:80px;
	padding-bottom:80px;
	color:#ffffff;
	font-size:18px;
	line-height:30px;
}
	.footer-info{
		padding-left:54px;
	}
	.footer-info a{
		color:#ffffff;
	}